body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #fff;
	background-color: #1A1F26;
	
	
}

header, footer {
	text-align: center;
	padding: 40px 0;
	background: #FF6B6B;
}

header {background-image: url("assets/images/clouds.jpg");
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"
		
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	
}
nav ul li a {
	display: block;
	background-color: #4ECDC4;
	padding: 20px 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	border-bottom: #FFFFFF 1px inset;
}

 /* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: #A23334;
}

/* mouse over link */
a:hover {
  color: #B07576;
}

/* selected link */
a:active {
  color: #CB6C6E;
} 

main {
	display: block;
	background-color: #292F36;
	padding: 20px;
}

footer a img {
	padding: 10px;
}

@media only screen and (min-width: 600px) {
	
	
	#container {
		padding: 20px; 
		display: flex;
		flex-wrap: wrap;
	}
	
	header, footer {
		flex: 100%;
	}
	
	nav { 
		flex: 1;
		background-color: #4ECDC4;
	}
	main {
		flex: 2;
	}
}


@media only screen and (min-width: 1020px) {
	
	
	
	#container {
		width: 1020px;
		margin: auto;
	}
	
	main {
		
		flex: 3;
		
		
		display: flex;
	
	}
	
	main article:first-of-type {
		margin-right: 20px;
	}
	
}
